# Class SystemOut

java.lang.Object
jebl.evolution.align.Output
jebl.evolution.align.SystemOut

public class SystemOut extends Output

## Constructor Summary

Constructors
Constructor
Description
`SystemOut()`

## Method Summary

Modifier and Type
Method
Description
`final void`
`print(String s)`
`final void`
`println()`
`final void`
`println(String s)`

### Methods inherited from class Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SystemOut

public SystemOut()

## Method Details

### print

public final void print(String s)

Specified by:
  `print` in class `Output`

### println

public final void println(String s)

Specified by:
  `println` in class `Output`

### println

public final void println()

Specified by:
  `println` in class `Output`